<!DOCTYPE html>

{% extends "base.html" %}
{% block main %}

<h1 style="padding-top : 60px"> 
	Bienvenue sur Soulmanie {{ nom }} !! 
	</br>
	PROFITEZ dès maintenant de nos produits : 
	<a href="{{ url_for('home') }}" class="btn btn-lg btn-danger" role="button">Nos vins</a>
</h1>

{% endblock %}
